uuid: bcb749fa-3e75-42b8-b486-2b5c269879bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_value
    - node.type.artwork
id: node.artwork.field_artwork_value
field_name: field_artwork_value
entity_type: node
bundle: artwork
label: Value
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
